Bug 203313 - mail/sqwebmail has a new conflict with courier-imap
Summary: mail/sqwebmail has a new conflict with courier-imap
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-24 16:02 UTC by patpro
Modified: 2017-09-22 18:08 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (oliver)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description patpro 2015-09-24 16:02:35 UTC
I'm trying to install sqwebmail-5.8.3_1 on FreeBSD 10.1-RELEASE, but it conflicts with courier-imap-4.16.2_1,2 as shown in the make install error:

===>   Registering installation for sqwebmail-5.8.3_1
Installing sqwebmail-5.8.3_1...
pkg-static: sqwebmail-5.8.3_1 conflicts with courier-imap-4.16.2_1,2 (installs files into the same place).  Problematic file: /usr/local/man/man1/maildirmake.1.gz
*** Error code 70

Stop.
make[1]: stopped in /usr/ports/mail/sqwebmail
*** Error code 1

Stop.
make: stopped in /usr/ports/mail/sqwebmail
Comment 1 Oliver Lehmann freebsd_committer 2017-09-22 18:08:22 UTC
will be fixed with #221403